{contentType application/xml}
<?xml version="1.0" encoding="Windows-1250"?>
<dat:dataPack id="02-04-2017-23-25" ico="04626036" application="wrEshop" version="2.0" note="OE"
xmlns:dat="http://www.stormware.cz/schema/version_2/data.xsd"
xmlns:stk="http://www.stormware.cz/schema/version_2/stock.xsd"
xmlns:sto="http://www.stormware.cz/schema/version_2/store.xsd"
xmlns:ftr="http://www.stormware.cz/schema/version_2/filter.xsd"
xmlns:lStk="http://www.stormware.cz/schema/version_2/list_stock.xsd"
xmlns:lst="http://www.stormware.cz/schema/version_2/list.xsd"
xmlns:typ="http://www.stormware.cz/schema/version_2/type.xsd">
	<dat:dataPackItem id="a55" version="2.0">
		 <!--  export skladů  -->
		<lst:listStoreRequest version="2.0" storeVersion="2.0">
			<lst:requestStore>
				<ftr:filter>
				 <!-- export všech skladů -->
				</ftr:filter>
			</lst:requestStore>
		</lst:listStoreRequest>
	</dat:dataPackItem>
</dat:dataPack>
